.enquiry{
  z-index: 1;
  position: absolute;
  border: 1px #000 solid;
  width: 1100px;
  height: 720px;
  background: #fff url(../images/enquiry-vending.jpg);
  background-repeat: no-repeat;
}
.enquiryTxt{
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  font-size: 16px;
  background-repeat: no-repeat;
  color: #2B3039;
  padding: 10px;
  padding-top: 100px;
}
.form {
  background-color: #F0F0F0;
  border-width: 2px 1px medium;
  border-style: solid solid none;
  border-color: #E4E4E4 #E7E7E7 -moz-use-text-color;
  box-sizing: border-box;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 5px 10px;
  width: 100%;
}
.framegray{
  margin-top: 270px;
}